/*@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800&display=swap');*/

.landing-page p, .landing-page a, .landing-page ul { color: #6A6A6A; }
.landing-page a { text-decoration: none; }
.landing-page b { font-weight: 600; }
.landing-page li { line-height: 24px; }

.bg-azul { background-color: #1FBFC5; }
.bg-cinza { background-color: #F5F5F5; }
.bg-marinho { background-color: #141B4F; }
.bg-cinza-escuro { background-color: #919B9C; }
.bg-ciano { background-color: #31BEC4; }
.bg-laranja { background-color: #FF8A4C; }
.bg-amarelo { background-color: #fabd00; }
.bg-amarelo-escuro { background-color: #21888c; }
.bg-branco { background-color: #FFFFFF; }
.bg-header { background-image: url(../img/segurospromo/bg-header.png); background-repeat: no-repeat; background-position: center bottom; background-size: 50%; }
.bg-footer { background-image: url(../img/segurospromo/bg-rodape-um.png); background-repeat: no-repeat; background-size: 25%; background-position: -3% bottom; }
.bg-footer .overlay { background-image: url(../img/segurospromo/bg-rodape-dois.png); background-repeat: no-repeat; background-size: 23%; background-position: 101% bottom; }
.bg-icone { background-repeat: no-repeat; background-position: 85% center; background-size: 20%; }
.bg-icone-europa { background-image: url(../img/segurospromo/icone-seguro-para-europa.jpg); }
.bg-icone-americas { background-image: url(../img/segurospromo/icone-seguro-para-americas.jpg); }
.bg-icone-asia { background-image: url(../img/segurospromo/icone-seguro-para-asia.jpg); }
.bg-icone-africa { background-image: url(../img/segurospromo/icone-seguro-para-africa.jpg); }
.bg-tickets { background-repeat: no-repeat; background-size: cover; background-position: center center; }
.bg-barcelona { background-image: url(https://emalgumlugardomundo.com.br/wp-content/uploads/2020/03/ladin-page-ticket-barcelona.jpg); }
.text-cinza, .text-cinza p { color: #e7e9e1 !important; }
.text-cinza-escuro, .text-cinza-escuro p { color: #2F2F2F !important; }
.text-white, .text-white p { color: #FFFFFF !important; }
.text-amarelo, .text-amarelo p { color: #31BEC4 !important; }
.text-center { text-align: center; }
.text-center .img-responsive { display: inline-block; }
.text-right { text-align: right; }
.font-weight-normal { font-weight: normal !important; }
.font-weight-light { font-weight: 300 !important; }
.fonticon { font-size: px; }
.f-12 { font-size: 12px !important; }
.lh-16 { line-height: 16px !important; }
.pdb-100 { padding-bottom: 100px; }
.pdt-100 { padding-top: 100px; }
.pdb-50 { padding-bottom: 50px; }
.pdt-50 { padding-top: 50px; }
.pdb-25 { padding-bottom: 25px; }
.mgb-0 { margin-bottom: 0 !important; }
.dropcap { float: left; display: block; text-align: center; padding-right: 10px; text-transform: uppercase; min-width: 62px; min-height: 62px; }
.dropcap-laranja { color: #f8884a !important; font-weight: bold; font-size: 79px; line-height: 69px; }
.equal { display: flex; display: -webkit-flex; flex-wrap: wrap; }
.align-items-center { display: flex; align-items: center; }
.aligm-justify-items { justify-content: center; }
.d-none { display: none; }
.d-block { display: block; }
.border { border: 1px solid #999999; }
.border-bottom { border-bottom: 1px solid #f1f1f1; }
.shadow { box-shadow: 0 0 7px rgba(0,0,0,0.1); }

.landing-page p { line-height: 24px; font-size: 16px; }
.landing-page p:not(:last-of-type) { margin-bottom: 20px; }
.landing-page h1 { font-size: 40px; line-height: 45px; font-weight: 500; }
.landing-page h2 { position: relative; font-size: 30px; line-height: 40px; font-weight: 600; }
.landing-page h2:after { content: ''; position: absolute; bottom: -15px; width: 107px; height: 11px; left: 50%; transform: translateX(-50%); background: url('../../static/images/bgs/line-title.png'); }
.landing-page h3 { font-size: 35px; font-weight: 500; }
.landing-page h4 { font-size: 40px; line-height: 50px; font-weight: 500; }
.landing-page h5 { font-size: 16px; font-weight: 500; }
.landing-page h6 { font-weight: 600; }
.landing-page .video { position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; }
.landing-page .video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: none; margin: 0; pointer-events: initial; z-index: 1; }
.landing-page .btn { width: auto; padding: 10px 20px; border-radius: 5px; margin: 0; }
.landing-page .btn-verde { background: #5EB607; color: #FFFFFF; }
.landing-page .btn-verde:hover { background: #9ed36a; }

.segurospromo { margin: 0 auto; max-width: 638px; background: #FFF; color: #6A6A6A; padding:30px 20px 10px 20px; border-radius:5px; box-shadow: 0 0 10px rgba(0,0,0,0.1); }
.segurospromo .form-control { background-color: #eee; color: gray; border: 1px solid #e4e4e4; height: 45px; border-radius: 5px; }
.segurospromo .cabecario { margin-bottom: 30px; font-size: 14px; line-height: 22px; }
.segurospromo .cabecario h6 { font-size: 24px; margin-bottom: 30px; }
.segurospromo center { margin: 0; }
.segurospromo .btn-formulario { width: auto; padding: 15px 20px; font-size: 12px; text-align: center; }

.landing-page .segurospromo.lp { max-width: 100%; background: none !important; box-shadow: none !important; padding: 0 !important; }
.landing-page .segurospromo.lp .destino .form-control, .landing-page .segurospromo.lp .partida .form-control, .landing-page .segurospromo.lp .retorno .form-control { padding-left: 35px; }
.landing-page .segurospromo.lp .destino, .landing-page .segurospromo.lp .partida, .landing-page .segurospromo.lp .retorno { position: relative; }
.landing-page .segurospromo.lp .partida:after { content: '\f3c5'; }
.landing-page .segurospromo.lp .partida:after, .landing-page .segurospromo.lp .retorno:after { content: '\f783'; }
.landing-page .segurospromo.lp .destino:after, .landing-page .segurospromo.lp .partida:after, .landing-page .segurospromo.lp .retorno:after { position: absolute; top: 50%; left: 12px; font-family: "Font Awesome 5 Free"; font-weight: 800; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
.landing-page .segurospromo.lp .btn-formulario { width: 100% !important; border-radius: 5px; padding: 15px 0; font-size: 12px; text-align: center; }
.landing-page .segurospromo.lp select { -moz-appearance:none; -webkit-appearance:none; appearance:none; background-image: url(../../static/images/icons/chevron-down.png); background-repeat: no-repeat; background-position: 94% center; background-size: 17px; }
.landing-page .segurospromo.lp .frase h6.texto { font-size: 14px; line-height: 18px; color: #FFFFFF; }
.landing-page .segurospromo.lp .frase h6.texto span { color: rgba(255,255,255,0.5); }

.landing-page { font-family: Poppins, Helvetica, sans-serif !important; }
.landing-page.ebook h1 { font-size: 42px; font-weight: 500; line-height: 50px; }
.landing-page.ebook .download h3 { font-size: 24px; }
.landing-page.ebook .download img { margin-bottom: -15px; }
.landing-page.ebook .capa img { box-shadow: -20px 20px 30px rgba(0,0,0,0.3); border-radius: 10px; }
.landing-page.ebook .btn { padding: 10px 10px; line-height: initial; font-size: 14px; }
.landing-page.ebook .curso img { vertical-align: middle; border-style: none; }


.landing-page.tickets.header.scroll { position: fixed; top: -100%; left: 0; z-index: 100; width: 100%; opacity: 0; transition: all 1.5s ease-out; -webkit-transition: all 1.5s ease-out; }
.landing-page.tickets.header.scroll.ativo { top: 0; opacity: 1; }
.landing-page.tickets.header.scroll h1 { font-size: 22px; font-weight: 600; }
.landing-page.tickets.header.scroll .bg-branco { display: none; }
.landing-page.tickets .boxs p { margin-bottom: 0; }
.landing-page.tickets .boxs .fas { font-size: 31px; }
.landing-page.tickets .cabecario .sub { font-size: 18px; }
.landing-page.tickets .box-disponibilidade .small p { font-size: 14px; margin-bottom: 0; }
.landing-page.tickets .btn-disponibilidade { display: block; text-align: center; background-color: #05a0e2; color: #FFFFFF; }
.landing-page.tickets .btn-disponibilidade:hover { background-color: #087d9f; }
.landing-page.tickets h3 { font-size: 20px; font-weight: 600; }
.landing-page.tickets .incluso .sub { font-size: 14px; }
.landing-page.tickets .mostrar-como-funciona { display: none; } 
.landing-page.tickets .btn-mostrar-mais { font-size: 14px; color: #21888c; }
.landing-page.tickets .btn-mostrar-mais:before { content: '\f107'; font-family: "Font Awesome 5 Free"; font-weight: 800; margin-right: 5px; }
.landing-page.tickets .btn-mostrar-mais.aberto:before { content: '\f106' !important; }
.landing-page.tickets .btn-mostrar-mais:hover { color: rgba(0,0,0,0.5); }
.landing-page.tickets .precos .box { list-style: none; margin: 0; padding: 0; }
.landing-page.tickets .precos .box .tipo { font-size: 22px; font-weight: 600; }
.landing-page.tickets .precos .box .preco.riscado { position: relative; }
.landing-page.tickets .precos .box .preco.riscado:before { content: ''; width: 45px; height: 1px; background: #F00000; position: absolute; top: 95%; left: 50%; -webkit-transform: rotate(30deg) translateY(-50%) translateX(-50%); -moz-transform: rotate(30deg) translateY(-50%) translateX(-50%); -ms-transform: rotate(30deg) translateY(-50%) translateX(-50%); -o-transform: rotate(30deg) translateY(-50%) translateX(-50%); transform: rotate(30deg) translateY(-50%) translateX(-50%); }
.landing-page.tickets .precos .box small { font-size: 11px; }
.landing-page.tickets .precos .box .apartir b { font-size: 20px; }
.landing-page.tickets .precos .box span { font-size: 12px; }
.landing-page.tickets .acordeon .box:not(:last-of-type) { width: 100%; margin-bottom: 20px; }
.landing-page.tickets .acordeon .box .titulo { padding: 5px 30px 5px 0; font-weight: 600; color: #fabd00; font-size: 16px; position: relative; }
.landing-page.tickets .acordeon .box .titulo:hover { cursor: pointer; color: #2F2F2F; }
.landing-page.tickets .acordeon .box .titulo:after { content: '\f078'; position: absolute; top: 50%; right: 0; font-family: "Font Awesome 5 Free"; font-weight: 800; transform: translateY(-50%); -webkit-transform: translateY(-50%); }
.landing-page.tickets .acordeon .box.aberto .titulo { color: #fabd00; }
.landing-page.tickets .acordeon .box.aberto .titulo:after { content: '\f077'; }
.landing-page.tickets .acordeon .box .conteudo { display: none; padding-top: 10px; }

@media (min-width: 576px) { 

	.bg-header { background-size: 100%; background-position: center bottom; }
    .text-sm-center { text-align: center; }

}


@media (min-width: 768px) { 

	.landing-page h1 { font-size: 34px; line-height: 40px; }
	.bg-header { background-size: 70%; background-position: right bottom; }

}


@media (min-width: 992px) { 

	.text-md-left { text-align: left; }
    .text-lg-right { text-align: right; }
    .text-lg-left { text-align: left; }
	.mgb-lg-0 { margin-bottom: 0 !important; }
    .d-lg-block { display: block; }
    .d-lg-none { display: none; }
    .landing-page.tickets.header.scroll .bg-branco { display: block; }

}


@media (min-width: 1200px) { 

	.bg-header { background-size: inherit; background-position: right bottom; }
	.landing-page h1 { font-size: 45px; line-height: 50px; }
	.landing-page h2 { font-size: 25px; line-height: 35px; }
	.text-xl-right { text-align: right; }
    .text-xl-left { text-align: left; }
    .d-xl-block { display: block; }
    .d-xl-none { display: none; }
	.landing-page .msg { width: initial; margin-top: 3%; }
	.segurospromo { max-width:824px; }
	.landing-page.tickets .box-disponibilidade { margin-top: -114px; }

}